main{
	display: flex;
	flex-direction: column;
	gap: 100px;
}
.header{
	background-color: #e7150bcf;
}

.banner{
	width: 100%;
	min-height: 390px;
}
.banner img{
	width: 100%;
	min-height: 390px;
	height: 100%;
	object-fit: cover;
}


/* ----- CONTEUDO 1 ----- */
.conteudo1{
	width: 100%;
}
.conteudo1 .container{
	display: grid;
	grid-template-columns: 1fr 1fr;
	justify-items: stretch;
	align-items: stretch;
	column-gap: 70px;
	row-gap: 50px;
}
.conteudo1-img{
	width: 100%;
	height: fit-content;
}
.c1-img{
	width: 100%;
	object-fit: contain;
}
.conteudo1-text{
	width: 100%;
	align-content: baseline;
	gap: 40px;
}
.conteudo1-text h2{
	color: var(--vermelho);
	line-height: 1;
}
.conteudo1-text p{

}


/* ----- CONTEUDO 4 ----- */
.numeros{
	width: 100%;
}
.numeros .container{
	gap: 50px;
}
.numeros .titulo{
	width: 100%;
	justify-content: center;
	text-align: center;
}
.numeros .titulo h2{
	color: var(--verde);
}
.numeros-cards{
	width: 100%;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
	justify-items: stretch;
	align-items: stretch;
	column-gap: 10px;
	row-gap: 10px;
}
.numeros-box{
	width: 100%;
	padding: 20px;
	background-color: var(--vermelho);
	border-radius: 10px;
	justify-content: center;
	text-align: center;
	gap: 20px;
}
.numeros-box span{
	font-size: 82px;
	font-weight: 700;
	color: var(--amarelo);
}
.numeros-box p{
	font-size: 16px;
	font-weight: 500;
	width: 100%;
	color: #fff;
}


/* ----- HISTORIA LINHA DO TEMPO ----- */
.historia{
	width: 100%;
}
.historia .container{
	gap: 50px;
}
.historia .titulo{
	width: 100%;
}
.historia .titulo h2{
	color: var(--vermelho);
}
.historia-div{
	width: 100%;
	position: relative;
	align-items: center;
}
.historia-slider{
	width: 100%;
	margin: 0 auto;
}
.historia-slide img{
	width: 100%;
	height: 100%;
	border-radius: 20px;
}
.historia-slider .slick-track{
	padding-top: 30px;
	padding-bottom: 100px;
}
.historia-slide{
	width: 94%;
	margin: 0 auto;
	position: relative;
	transition: ease .3s;
}
.historia-slide:hover{
	margin-top: -30px;
	transition: .3s;
}
.slide-position{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 20px;
}
.slide-title{
	width: fit-content;
	background-color: var(--vermelho);
	padding: 10px 30px;
	border-radius: 10px;
}
.slide-title h3{
	font-size: 24px;
	color: #fff;
	font-weight: 700;
}
.slide-text1{
	background-color: #fff;
	padding: 40px;
	border-radius: 20px;
	margin-bottom: -60px;
	transition: ease .3s;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
}
.slide-text1 h2{
	text-align: center;
    font-size: 28px;
    font-weight: 700;
    transition: .3s;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    width: 100%;
}
.historia-slide:hover .slide-text1 h2{
	text-align: left;
	transition: .3s;
}
.text-hover{
	width: 95%;
	max-height: 0;
	padding-right: 5%;
	display: -webkit-box;
  	-webkit-line-clamp: 8;
  	-webkit-box-orient: vertical;  
  	overflow: hidden;
  	transition: max-height .3s;
}
.historia-slide:hover .text-hover{
	max-height: 250px;
	margin-top: 20px;
	height: fit-content;
	transition: max-height .3s;
}
.text-hover::-webkit-scrollbar {
  width: 4px;
}
.text-hover::-webkit-scrollbar-track {
  background: #f1f1f1;
}
.text-hover::-webkit-scrollbar-thumb {
  background: #888;
}
.text-hover::-webkit-scrollbar-thumb:hover {
  background: #555;
}
.historia .arrow{
	position: absolute;
	z-index: 5;
}
.prev-arrow3{
	left: -20px;
	cursor: pointer;
}
.next-arrow3{
	right: -20px;
	cursor: pointer;
}
.historia .arrow i{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background-color: var(--verde1);
    border-radius: 50%;
    color: #fff;
    font-size: 20px;
    transition: background .3s;
}
.historia .arrow i:hover{
	background-color: var(--azul);
    transition: background .3s;
}



/* ----- CONTEUDO 2 ----- */
.conteudo2{
	width: 100%;
}
.conteudo2-cards{
	width: 100%;
	margin-top: 5%;
}
.conteudo2-box{
	width: 22.5%;
	margin: 0 1% 2%;
}
.conteudo2-box img{
	width: 100%;
	height: 100%;
	object-fit: contain;
	border-radius: 20px;
	border: 1px solid orange;
}


.consumo{
	width: 100%;
	gap: 50px;
}
.consumo .titulo h2{
	line-height: 1;
	color: var(--verde1);
	font-weight: 400;
}
.consumo .titulo h2 span{
	line-height: 1;
	color: var(--verde);
	font-weight: 700;
}
.consumo .container.cont{
	display: grid;
	grid-template-columns: 1fr 1fr;
	justify-items: stretch;
	align-items: stretch;
	column-gap: 70px;
	row-gap: 50px;
}
.consumo-img{
	width: 100%;
	height: fit-content;
}
.consumo .c1-img{
	width: 100%;
	object-fit: contain;
}
.consumo .consumo-text{
	width: 100%;
	align-content: baseline;
	gap: 40px;
}
.consumo .consumo-text h2{
	color: var(--vermelho);
	line-height: 1;
}
.consumo .consumo-text a{
	max-width: 216px;
	width: 100%;
	min-height: 51px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 24px;
	font-weight: 600;
	background-color: var(--verde);
	border-radius: 10px;
	transition:ease .3s;
}
.consumo .consumo-text a:hover{
	background-color: var(--vermelho);
	transition:ease .3s;
}



.diferenciais{
	width: 100%;
	gap: 50px;
	background-color: var(--vermelho);
	padding: 75px 0;
}
.diferenciais .titulo h2{
	line-height: 1;
	color: var(--amarelo);
	font-weight: 400;
}
.diferenciais .titulo h2 span{
	line-height: 1;
	color: #fff;
	font-weight: 700;
}
.diferenciais .container.cont{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	justify-items: stretch;
	align-items: stretch;
	column-gap: 85px;
	row-gap: 85px;
}
.diferenciais-box{
	width: 100%;
	height: fit-content;
	gap: 20px;
}
.diferenciais-box img{
	width: 100%;
	height: fit-content;
	border-radius: 10px;
}
.diferenciais-box  h4{
	font-size: 28px;
	color: var(--amarelo);
}
.diferenciais-box p{
	font-size: 24px;
	color: #fff;
	overflow: hidden; 
	text-overflow: ellipsis; 
	display: -webkit-box;
	-webkit-line-clamp: 5; 
	-webkit-box-orient: vertical; 
}



/* ----- CONTEUDO 3 ----- */
.depoimentos{
	width: 100%;
}
.depoimentos .container{
	gap: 50px;
}
.depoimentos .titulo{
	width: 100%;
	justify-content: center;
	text-align: center;
}
.depoimentos .titulo h2{
	color: var(--verde);
}
.depoimentos .div-comentarios{
	width: 100%;
	min-height: 580px;
	border-radius: 10px;
	position: relative;
	background-image: url('../imagens/sobre/depo.png');
	background-repeat: no-repeat;
	background-size: cover;
    background-position: center center;
    align-items: center;
    justify-content: center;
}
.depoimentos .slider-div{
	max-width: 812px;
	width: 100%;
	min-height: 420px;
	background-color: #3B5881;
	border-radius: 10px;
	padding: 50px;
	position: relative;
	align-items: center;
}
.depoimentos .comentarios-slider{
	width: 100%;
}
.comentarios-slider .slick-track{
	align-items: center;
	display: flex;
}
.depoimentos .comentarios-slide{
	max-width: 520px;
	width: 100%;
	margin: auto;
	gap: 20px;
}
.depoimentos .text1{
	width: 100%;
    margin: 0 auto;
}
.depoimentos .text1 p{
	font-size: 28px;
	font-weight: 500;
	text-align: center;
	color: #fff;
	line-height: 1.5;
}
.depoimentos .text2{
	width: 100%;
	align-items: center;
    justify-content: center;
    gap:20px;
}
.depoimentos .text2 img{
	border-radius: 50%;
	border: 5px solid #fff;
}
.depoimentos .text2 h3{
	font-size: 18px;
	color: #fff;
	font-weight: 400;
	width: fit-content;
}
.depoimentos .arrow{
	position: absolute;
	z-index: 10;
}
.depoimentos .arrow i{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    background-color: var(--amarelo);
    border-radius: 50%;
    color: #fff;
    font-size: 20px;
    transition: background .3s;
}
.depoimentos .arrow i:hover{
	background-color: var(--verde);
    transition: background .3s;
}
.depoimentos .prev-arrow4{
	left: 20px;
	cursor: pointer;
}
.depoimentos .next-arrow4{
	right: 20px;
	cursor: pointer;
}


.encontrar .container{
	background-color: var(--azul);
}



/* MEDIA DESKTOP */
@media screen and (max-width: 1600px){
	.diferenciais .container.cont{
		column-gap: 75px;
    	row-gap: 75px;
	}
}

@media screen and (max-width: 1440px){
	.numeros-box span{
		font-size: 72px;
	}

	.diferenciais .container.cont{
		column-gap: 65px;
    	row-gap: 65px;
	}
}

@media screen and (max-width: 1366px){
	.diferenciais .container.cont{
		column-gap: 55px;
    	row-gap: 55px;
	}
}

@media screen and (max-width: 1280px){
	.numeros-box span{
		font-size: 62px;
	}

	.slide-text1{
		padding: 20px;
	}

	.diferenciais .container.cont{
		column-gap: 45px;
    	row-gap: 45px;
	}
}

@media screen and (max-width: 1100px){
	.conteudo1 .container,
	.consumo .container.cont{
		grid-template-columns: 1fr;
	}

	.consumo .titulo h2 br{
		display: none;
	}

	.numeros-cards{
		grid-template-columns: 1fr 1fr 1fr;
	}

	.diferenciais .container.cont{
		column-gap: 30px;
    	row-gap: 30px;
	}
}

@media screen and (max-width: 1000px) {
	.diferenciais .container.cont{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 50px;
	}
	.diferenciais-box{
		max-width: 398px;
	}
}

/* MOBILE */
@media screen and (max-width: 800px){
	.numeros-cards{
		grid-template-columns: 1fr 1fr;
	}


}

@media screen and (max-width: 600px){
	.numeros-cards{
		grid-template-columns: 1fr;
	}

	.consumo .titulo h2 br{
		display: none;
	}
}

@media screen and (max-width: 400px){

}

@media screen and (max-width: 375px){

}